<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb0uSzbbE_kgi88SEtDt45rjDz-idRiKbEvxQLsxyvxadSHLg_7DRekdGrP551Y-nmNKTwkjF7xPXoEuyWW6ZQZ1_6w8dmunUSA2MT9EgnXoRq--X46Len7PlshI9awYx5m3KBZVcZD-lTi-nyHG8wBjFIcozLHh0pAWaSQquFa4OFNAyRyYst7wiTsn9pA4nDkoOBLkLDTYQ7BY9I4saPoRjkF31FdpprQ8ugIsuAuYkKmS3aqPGcs-3SWVQm4OR6TxoQONHw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757781717251" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">22d41f0a-d7d9-cb55-b11f-573a8499b55c</string>
</map>
